/*#navigation {width:0; display:none; visibility:hidden;}
#content { !*width:1000px*!}*/

/*@media only screen and (max-width: 1024px){
	#content{
		width: 98%;	
	}		
}*/

#faq-table-of-contents h2{
	background-color: #EFEFEF;	
	padding: 15px 5px;
}

#faq-table-of-contents p{
	 -webkit-margin-before: 0;
  	-webkit-margin-after: 0;
	background: url('/assets/images/bullet_light_brown.png') no-repeat 0 0;
	font-size: 13px;	
	height: 30px;
	line-height: 13px; 
	width: 45%;
	margin: 5px 5% 5px 0;
	padding: 2px 0 2px 16px;
	float: left;
}

#faq-detailed-answers h4{
	background-color: #ccc;
	padding: 15px 5px;
	color: #000;
}

@media only screen and (max-width: 767px){
	#faq-table-of-contents p{               
		width: 95%;
		float: none;
	}
}

#canada-order-info b{
	padding-top: 15px;
	display: block;	
}

#canada-order-info .start-shopping{
	display: block;
	margin: 0;	
	max-width: 300px;	
	padding: .75em .5em;
}

#contact-address i{
	font-size: 12px;
	display: block;
	margin-top: 10px;	
}

#contact-phone .contact-phone-listing a:link,
#contact-phone .contact-phone-listing a:hover{
	text-align: right;
	float: right;
	cursor: default;
	text-decoration: none;
	color: #000;
	padding-right: 10px;		
}

@media only screen and (min-width: 767px){
	#contact-phone,
	#contact-address{
		height: 175px;
		float: left;
		width: 48%;		
		margin-bottom: 10px;
	}
	
	#contact-address{
		margin-right: 4%;	
	}
}

#bongo-intl .world-map{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

#bongo-intl SELECT{
	background-color:#ffffff;
	font-size:13px;
	color:#000;
	border-color:#ccc #999 #999 #ccc;
	border-style:solid;
	border-width:1px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:1px 2px 1px #ccc;
	-webkit-box-shadow: 1px 2px 1px #ccc;
	box-shadow: 1px 2px 1px #ccc;
	margin:3px 0 3px 0;
	font-size:16px;
	height:27px;
	padding-left: 2px;
	max-width: 100%;
}

#bongo-intl .intl-buttons{
	margin: 0 auto;
	padding: 5px 0 0 0;
	text-align: center;
}

#bongo-intl .intl-buttons INPUT{
	display: inline;
	margin: 0 5px
}

#return-info h3{
	border-bottom: 1px solid #000;
	width: 99%;
	font-size: 20px;	
	font-weight: 700;
	margin: 5px 5px 5px 0;
	padding: 5px 5px 0 0;
}                

#return-info .repeat_header{
	font-size: 16px;	
	line-height: 16px;
	font-weight: 700;
	margin: 5px 0 0 0;
	padding: 10px 5px 0 0;
	display: block;	
	
}

#return-info h4{                    
	width: 99%;
	font-size: 17px;	
	line-height: 16px;
	font-weight: 700;
	margin: 5px 0;
	padding: 10px 5px 0 0;	
	border-top: 1px solid #ccc;
}

#return-info h4 i{
	font-size: 13px;
	font-style: normal;	
	font-weight: normal;
}

#return-info #policy-exception-table-of-contents a{
	display: block;	
	height: 30px;
	line-height: 12px;	
	padding-left: 25px;
	background: url('/mall/image/coverfinder/icons/bullet_blue.png') no-repeat 9px -2px;
}

#return-info #policy-exceptions p{
	margin: 0 10px;	
}

#return-info #policy-exceptions .back-2-top{
	display: inline-block;
	margin-top: 5px;	
	font-size: 11px;
	padding-left: 22px;
	background: url('/mall/image/coverfinder/icons/bullet_arrow_left.png') no-repeat 5px 50%;
}

@media only screen and (min-width: 767px){
	#return-info #policy-exception-table-of-contents a{
		width: 49.5%;
		float: left;	
	}
}

@media only screen and (min-width: 1024px){
	#return-info #policy-exception-table-of-contents a{
		width: 33.3%;
		float: left;	
	}
}



		